.faq-wrap .title {
  font-size: 36px;
  font-weight: 400;
  line-height: 1.444;
  letter-spacing: 0.05em;
  color: #242424;
  padding-bottom: 48px;
}
@media (max-width: 767px) {
  .faq-wrap .title {
    font-size: 30px;
  }
}
.faq-wrap .faq {
  max-width: 660px;
  margin: 0 auto;
}
.faq-wrap .faq .accordion .accordion-item {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #8d8d8d;
  padding: 16px 0;
}
@media (max-width: 767px) {
  .faq-wrap .faq .accordion .accordion-item {
    padding: 10px 0;
  }
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.77;
  letter-spacing: 0.05em;
  color: #000;
  position: relative;
  display: flex;
  border-radius: 0;
  padding: 16px 28px 16px 0;
  box-shadow: none;
  background: transparent;
}
@media (max-width: 767px) {
  .faq-wrap .faq .accordion .accordion-item .accordion-header button {
    padding: 10px 28px 10px 0;
  }
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button::after {
  display: none;
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button .icon {
  position: absolute;
  top: 21px;
  right: 0;
  width: 24px;
  height: 24px;
  color: #242424;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button .icon::after, .faq-wrap .faq .accordion .accordion-item .accordion-header button .icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 14px;
  height: 2px;
  background: currentColor;
  transition: all 0.3s ease-in-out;
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button .icon::before {
  transform: rotate(90deg);
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button:not(.collapsed) .icon {
  color: #ffffff;
  background: #242424;
}
.faq-wrap .faq .accordion .accordion-item .accordion-header button:not(.collapsed) .icon::before {
  transform: rotate(0deg);
}
.faq-wrap .faq .accordion .accordion-item .accordion-body {
  padding: 0 0 16px;
}
@media (max-width: 767px) {
  .faq-wrap .faq .accordion .accordion-item .accordion-body {
    padding: 0 0 10px;
  }
}